﻿
@charset "UTF-8";
/* CSS Document */
/* build for ######## by Creare */
/* reset */
*			{ margin: 0; padding:0; }
body 		{ font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
   font-weight: 300; background:#121212 }
p 			{ font-size:.8em; color:#e8e7d9; margin:0 0 20px 0 }
img, img a	{ outline: none; border: none; }
		

 


/* type + classes */

h1				{ color:#f8f3e5; font-size:2em; margin:0 0 15px; font-weight:300 }
h2, h3				{ color:#f8f3e5; font-size:1.3em; font-weight:300; margin:30px 0 15px 0}

h4 a				{ color:#777674; text-transform:uppercase; font-weight:200; text-decoration:none}
h5				{ color:#f4e300; text-transform:uppercase; font-weight:lighter; margin:5px 0 15px 0; padding:0 20px 0 0; font-size:1.1em; letter-spacing:1px; text-align:center}

.h5class		{ color:#FFF; text-transform:uppercase; margin:24px 0 27px; padding:5px 20px; text-align:center; font-size:1.1em; letter-spacing:1px; border:1px solid; background:url(images/bgtop.gif)}
.phono			{ color:#FFF; font-size:2em; margin:0 0 10px 0}
.phono	a		{color:#FFF; text-decoration:none;}
.yell			{ color:#f4e300}
.sgrey			{ font-size:0.9em; color:#777674; margin:0 }
.headings		{ color:#FFF; font-size:2em; margin:0}
.smallheads		{ color:#f8f3e5; font-size:1.1em}
.cont .col p			{ color:#FFF}

/* header */

#mystery		{ width:992px; position:relative; margin:0 auto}

#headerwrap		{ width:100%; height:125px; border-bottom:5px solid #EEEE00; background:url(images/bgtop.gif) }
header			{ width:960px; margin:0 auto; overflow:hidden}

#logo			{ width:272px; height:105px; float:left; margin:9px 0 0 0}
#headright		{ width:685px; height:112px; float:right; margin:13px 0 0 0; position:relative  }
#headtop		{ float:right; margin:7px 0 0 0}

nav			{ float:right; clear:right; position:absolute; bottom:8px; right:0}
nav a {	outline: none;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
	}
nav ul		{ text-transform:uppercase; }
nav li		{ display:inline-block; float:left; margin:0 25px 0 0}
nav li a	{ color:#FFF; font-size:0.8em; text-decoration:none}
nav li a:hover	{ color:#d81e00}

nav ul li.nomar		{ margin:0}

/* jQuery */

#jqwrap			{ height:329px; width:960px; margin:25px auto 0; border-bottom:1px solid #272724; border-top:1px solid #272724; position:relative }
center 		{ color:#FFF}		
#slider			{ width:615px; height:287px}


/*Tabs*/

#tabswrap		{ width:100%; height:260px; margin:25px 0 0 0; background:url(images/bgtabs.jpg)}

#tabs			{ width:960px; margin:0 auto; padding:13px 0 0 0; height:226px}
#tabs ul		{}
#tabs li		{ width:300px; display:inline-block; float:left; margin:0 30px 0 0}
#tabs li a		{ background:url(images/tabs.png); display:block; width:300px; height:224px; text-indent:-9999px}

#tabs .driv a		{ background-position:0 -228px}
#tabs .driv a:hover	{ background-position:0 0px}

#tabs .cont a		{ background-position:-319px -228px}
#tabs .cont a:hover	{ background-position:-319px 0px}

#tabs li.cont		{ margin:0}

#tabs .truc a		{ margin:0; background-position:-638px -228px}
#tabs .truc a:hover	{ margin:0; background-position:-638px 0px}


/* content */

.others #clb2 ul	{ margin:20px 0 0 0;  padding:0; width:auto; list-style:none}
.others #clb2 li	{ background: none repeat scroll 0 0 transparent;
    font-size: 0.9em;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-transform: none;}

#wp .others #clb2 li	{ background: none repeat scroll 0 0 transparent;
    font-size: 0.9em;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-transform: none;}	

#contentwrap a		{ color:#D81E00}

#contentwrap	{ width:960px; margin:0 auto; overflow:hidden; position:relative }

#content		{ width:930px; background:url(images/bgslides.jpg); margin:514px auto 0; border-bottom:1px solid #EEEE00; border-top:1px solid #EEEE00; overflow:hidden; padding:15px}

#price			{ width:321px; height:84px; position:absolute; top:536px; left:0; z-index:1000}
#price ul		{ list-style:none}
#price li		{ display:block; }
#price li a		{ background:url(images/l-price.png); height:84px; width:321px; display:block; text-indent:-9999px  }

#price .over a			{ background-position:0 0}
#price .over a:hover	{ background-position:0px -84px}

#tprice			{ width:321px; height:56px; position:absolute; top:636px; left:0; z-index:1000}
#tprice ul		{ list-style:none}
#tprice li		{ display:block; }
#tprice li a		{ background:url(images/t-ptice.png); height:56px; width:321px; display:block; text-indent:-9999px  }

#tprice .over a			{ background-position:0 -56px}
#tprice .over2 a:hover	{ background-position:0px -56px}

#contr a		{ color:#E8E7D9}
#contr			{ float:right; background:#121212; width:592px; padding:10px 15px }
#contr ul.done, .others #clb ul.done	{ margin:0 0 15px 0; overflow:hidden; float:left; width:170px; padding:10px 60px ; list-style:none}
#contr li, .others #clb ul.done li		{ margin:0 25px 0 0; padding:0; text-transform:uppercase; color:#FFF; font-weight:bold; font-size:0.8em; background:url(images/tick.jpg) no-repeat 0 50%; height:auto }
#contr li a	{ font-weight:400}

#contl			{ width:292px; float:left; overflow:hidden}
#clt			{ border-bottom:1px solid #272724; margin:0 0 1px 0; position:relative; height:100px}

#bookbut			{ position:absolute;  bottom:37px; right:0; text-align:center }
#bookbut a			{ color:#000; font-weight:bold; font-size:1.1em; background:#FFF; padding:20px 10px}
#bookbut a:hover	{ color:#FFF; background:#d81e00; width:140px; height:45px}

#cltl			{ float:left; text-align:center; width:160px}
#cltl p			{ color:#000; background:#FFF; padding:10px 15px; font-size:2.5em; }

#cltr			{ float:right}
#cltr p			{ font-size:1.2em; color:#FFF; padding:42px 58px 0 0}

#clb			{ border-top:1px solid #272724; padding:15px 0 0 1px; clear:both}
#clb2			{ border-top:1px solid #272724; padding:15px 0 0 0; clear:both}
#clb a			{ color:#777674}
#clb p			{}


#blocks			{ margin:30px 0 0 0; position:absolute; top:0; width:930px; left:15px}

#blockleft		{ width:455px; float:left; }
.lbt			{ border-top:1px solid #2c2b2a; border-bottom:1px solid #2c2b2a; margin:0 0 1px 0; padding:5px 0}
.lbb			{ border-top:1px solid #2c2b2a; border-bottom:1px solid #2c2b2a; overflow:hidden}

#car			{ float:left; width:218px; height:173px; margin:13px 20px 15px 0 }
#cartext		{ float:left; width:170px; height:150px; margin:20px 0 0 0}
#cartext p		{ margin:0 0 2px 0}
#cartext p.smallheads	{ margin:0 0 10px 0}

#blockright		{ width:455px; float:right;}
#rbt			{ border-top:1px solid #2c2b2a; border-bottom:1px solid #2c2b2a}

#tabsright p.headings	{ border-bottom: 1px solid #2C2B2A; border-top: 1px solid #2C2B2A;}
#tabsleft p.headings	{ border-bottom: 1px solid #2C2B2A; border-top: 1px solid #2C2B2A;}

#listy				{ overflow:hidden}

#fat.lbb	 		{ height:201px}
.others #content	{ margin:35px auto 20px; background:none}
.others #blocks			{ margin:0; position:absolute; top:30px; width:930px; left:15px}

.others #testsleft	{ padding:0 0 0 15px}
.others #cartext	{ width:455px; height:auto}
.others .phono				{ margin:0 0 5px 0}
.others #clt		{ height:auto; padding:0px 0 5px 1px}	
.others #clb		{ padding:25px 5px 0 1px}
.others #fat.lbb	{ height:auto}

.others #contr		{ width:292px; padding:0}
.others #contl		{ width:592px}
.others h1			{ font-weight:lighter}
.others #blockright	{ width:310px}
.others .lbt		{ border-top:none; padding:0 0 5px 0; font-weight:lighter}
.others	#formright	{ float:right; margin:-9px 0 10px 4px}

.others .send-enquiry		{ padding:60px 5px 0 0; height:96px}
.others .send-enquiry-hover		{ padding:60px 5px 0 0; height:96px}

.others #formleft	{ margin:30px 0 10px 0}
.others #tests		{border-bottom: 1px solid #EEEE00;
    border-top: 1px solid #EEEE00;
    height: 105px;
    margin: 30px 0 0;
    width: 960px; position:relative; top:0; left:0; background:url(images/bgslides.jpg)}

.others #clb ul		{ margin:0 0 20px 60px; list-style:none}
.others #clb li		{ color:#E8E7D9; height:38px}


#specs				{ border:1px solid #272724; padding:10px; background:#201F1E; margin:0 0 25px 0}
.cost				{ font-size:3em; color:#F4E300; float:right; border:1px solid #272724; padding:0 5px; background:#000}
.save				{ color:#D81E00 }

#contentwrap ul.done li a		{ text-decoration:none; color:#FFF}
#contentwrap ul.done li a:hover	{ color:#D81E00}

/*Smallform*/

#formleft		{ width:330px; float:left; margin:23px 0 10px 0}
#formleft p		{ display:block; width:77px; margin:0; float:left; color:#f8f3e5; font-size:0.9em; padding:8px 0 0 0}

input			{ float:left; height:27px; width:250px; margin:0 0 5px; background:#EEEE00; border:1px solid #b9b8b5 }
.smlinput		{ float:right; height:27px; width:110px; margin:0 0 5px; background:#F0F0F0; border:1px solid #b9b8b5 }
.select			{ float:right; height:27px; width:252px; margin:0 1px 5px 0; background:#EEEE00; border:1px solid #b9b8b5; padding:5px 0 2px}

#smlcaptcha		{ height:29px }

#formright		{ float:left; margin:23px 0 0 4px}
.send-enquiry			{ background:#f0f0f0; font-size:1.2em; color:#252324; text-decoration:none; float:left; height:163px; width:110px; border:none; text-align:right; padding:115px 5px 0 0 }	
.send-enquiry-hover		{ background:#d81e00; font-size:1.2em; color:#252324; text-decoration:none; float:left; height:163px; width:110px; border:none; text-align:right; padding:115px 5px 0 0 ;	outline: none;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
	}


#tests			{ width:930px; border-top:1px solid #EEEE00; border-bottom:1px solid #EEEE00; height:105px; position:absolute; top:350px; left:15px}

#testsleft		{ float:left; margin:20px 0 0 0}
#testsright		{ background:url(images/quotes.png) no-repeat 9px 0; width:456px; float:right; margin:15px 0 0; padding:12px 46px 0 60px}

#testsright p.smallheads	{ margin:0 0 4px 0}

/*contact page*/

.check				{ height:auto; width:auto; margin:7px 0 0 0}
.check1				{ height:auto; width:auto; margin:0}			
.col2 p.trans				{ margin:0}
.cont #tabs			{ padding:0 0 0 15px}

#map				{ margin:10px 0 0 0}

#callback			{ padding:20px 0 0 0}

#contbox			{ width:960px; overflow:hidden;  background:url(images/bgcon.jpg) no-repeat 63% 107%}			
.cont h1.headings	{ font-weight:lighter; margin:0 0 15px 0}

#contop				{ width:960px; margin:0; clear:both; padding:15px 0 0 15px; height:100px}
#conbot				{ width:960px; margin:0; clear:both; height:250px}
.coninput			{ float:left; height:35px; width:240px; margin:0 0 5px; background:#b9b8b5; border:1px solid #b9b8b5 }
.select2			{ float:left; height:35px; width:242px; margin:0 0 5px; background:#b9b8b5; border:1px solid #b9b8b5; padding:7px 0 7px 0 }
.smlconinput		{ float:left; height:35px; width:190px; margin:0 0 5px; background:#b9b8b5; border:1px solid #b9b8b5 }
.textfield			{ float:left; height:80px; width:240px; margin:0 0 5px; background:#b9b8b5; border:1px solid #b9b8b5 }

.cont #tabswrap		{ background:#201F1E; padding:5px 0 0 0}
.cont #jqwrap		{ height:390px}

.cont #tabsright 	{ margin:40px 0 0 0}
.cont #tabsright ul	{ margin:20px 0 0 0}
.cont #tabsright li	{ font-size:.8em; color:#e8e7d9; margin:0 0 10px 0; font-weight:lighter }

.col				{ width:320px; float:left; margin:0; overflow:hidden}
.col2				{ width:320px; float:left; margin:6px 0 0 0; overflow:hidden}
.col3				{ width:320px; float:left; margin:38px 0 0 0; overflow:hidden}
.col p, .col2 p, .col3 p	{ font-size:.72em; color:#b9b8ac; margin:6px 0 20px 0; clear:both; display:block; float:left; width:70px}

#captcha			{ margin:0 0 0px 0}

.send				{ background:#000; font-size:1em; color:#F4E300; text-decoration:none; height:40px; width:240px; float:right; margin:0 10px 0 0; border:none; border:1px solid #FFF  }
.send-hover		{  background:#F4E300; font-size:1em; color:#000; text-decoration:none; height:40px; width:240px; float:right; margin:0 10px 0 0; border:none }

#tabsleft		{ float:left}
#tabsleft p		{ font-weight:lighter}

#tabsright		{ float:right; height:235px; width:440px}
#tabsright p	{ font-weight:lighter}

.tickredbox		{ width:960px; margin:100px auto 0; background:#fbdacd; height:120px; padding:0 0 0 25px}
.tickyellowbox	{ width:960px; margin:100px auto 0; background:#e9fcca; height:120px; padding:0 0 0 25px}

.bottom-style		{ background:#000; width:960px; margin:0 auto}
.bottom-style li	{ display:inline; font-size:0.7em}
.bottom-style li a	{ color:#333}

.addthis_toolbox addthis_default_style 		{ float:right}

/* footer */

#foottop		{ width:100%; height:25px; background:url(images/bgtop.gif) repeat-x; margin:35px 0 0 0; border-bottom:2px solid #555454}

#footerwrap		{ background:#201f1e; width:100%; overflow:hidden }
footer			{ width:960px; margin:0 auto; padding:15px 0; overflow:hidden}
footer a {	outline: none;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
	}

#footerleft		{ float:left}

#footerleft ul			{ text-transform:uppercase; margin:0 0 32px 0 }
#footerleft li			{ display:inline-block; float:left; margin:0 25px 0 0}
#footerleft li a			{ color:#FFF; font-size:0.7em; text-decoration:none}
#footerleft li a:hover	{ color:#d81e00}

#footerleft ul.agrade				{ font-size:0.6em; margin:0}
#footerleft ul.agrade li			{ float:none; display:block; color:#777674}
#footerleft ul.agrade li:last-child		{ margin:0 0 10px 0}
#footerleft ul.agrade li a			{ font-size:inherit}

#footerleft ul.agrade2				{ font-size:0.6em; margin:0; overflow:hidden}
#footerleft ul.agrade2 li			{ float:left; display:block; color:#777674}
#footerleft ul.agrade2 li:last-child		{ margin:0 0 10px 0}
#footerleft ul.agrade2 li a			{ font-size:inherit}


#footerright	{ float:right}


#prico	{ background:url(images/prico.png) no-repeat; width:188px; height:99px; position:absolute; bottom:-16px; right:89px; box-shadow:4px -1px 5px -2px black}

/* Easy Slider */


ol#controls { text-align:center; height:20px }
ol#controls li	{ display:inline-block; margin:0; padding:0; height:20px; }
ol#controls li a { background:#999; border:1px solid #333; color:#FFF; display:block; height:10px; text-decoration:none; text-indent:-9999px;}
ol#controls li.current a { background: #999; color:#fff; }
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus { outline:none; }


#slider ul, #slider li		{margin:0;padding:0;list-style:none;}
#slider li					{ width:960px; height:329px; overflow:hidden; margin:0 auto }	


#prevBtn, #nextBtn 		{ position: absolute; bottom:24px; width:22px; height:22px; text-indent:-9999px; }
#prevBtn 				{ right:48px }
#nextBtn 				{ right:23px; }
#prevBtn a, #nextBtn a 	{ background:url(images/prev.png) 0 0; width:22px; height:22px; display:block; cursor:pointer }
#nextBtn a				{ background:url(images/next.png) 0 0 }
#prevBtn a:hover 		{ background-position: 0px 0 }
#nextBtn a:hover 		{ background-position: 0px 0 }

/*Wordpress*/

.span-text			{ color:#FFF; font-size:0.69em; margin:0; display:block; margin:0 0 -11px 0}
#clb p a			{  color:#D81E00;}
#clb p a:hover		{  color:#F4E300;}

#contentwrap nav	{ position:relative; float:left}
#wp #content		{ margin:0; width:auto; padding:0; background:none; border:none}
#wp #contl			{ width:615px; background:#121212}
#wp #contr			{ width:292px; padding:0 }			
.widget-title		{ color:#FFF; font-weight:100; background:#201F1E; padding:0 0 0 5px; margin:0 0 9px 0}
#secondary ul		{ margin:5px 0 27px 0}
.entry-meta			{ font-size:0.7em; color:#FFF; padding:0}
#wp #contentwrap .entry-meta a	{ color:#FFF; text-decoration:underline}
.entry-content		{ width:580px; padding:8px 0 0 10px; border-bottom:1px solid #656457; border-top:1px solid #656457; margin:0 0 0 5px }
footer.entry-meta	{ padding:3px 0 0 5px; width:615px}

#primary				{ width:615px}
h1.entry-title			{ margin:0 0 5px 0; font-size:1.3em; text-transform:uppercase}
h1.page-title			{ margin:0 0 5px 0; color:#79766e}

#contentwrap .entry-title a		{ color:#E8E7D9}
#wp #content header			{ width:auto; }
#wp #contentwrap	{ margin:20px auto 0}
#wp #contentwrap a	{ text-decoration:none}
#wp #contentwrap a:hover	{ text-decoration:underline}
.post				{ float:left; margin:0 0 20px 0; border:1px solid #272724; margin:0 0 35px 0; width:615px; background:#201F1E; padding:13px 5px 5px   }
.nocomments, #comments			{ display:none}
.assistive-text		{ color:#7b7b7b; padding:5px 0 0 0; font-size:1em; color:#79766e; margin:0 }
.page-title			{ font-size:1em; margin:0 0 20px 0}
header.entry-header		{ margin:0 0 8px 0; padding:0 0 0 5px}
.fouro #tabswrap		{ margin:85px 0 0 0 }
.fouro input			{ clear:both; width:auto; float:left} 
#wp #contr li		{ background:none; margin:0 0 5px 15px }
.comments-link		{ display:none}

#price2			{ width:321px; height:84px; top:536px; left:0; z-index:1000}
#price2 ul		{ list-style:none}
#price2 li		{ display:block; }
#price2 li a		{ background:url(images/l-price.png); height:84px; width:321px; display:block; text-indent:-9999px  }

#price2 .over a			{ background-position:0 0}
#price2 .over a:hover	{ background-position:0px -84px}